body {
cursor: default
font-family: Trebuchet MS, Arial, verdana;
color: black;
font-weight: normal;
font-size: 12pt;

}

html {
cursor: default
}

h1 {
font-size:24px;
font-weight:bold; }

h3 {
margin: 0px 0px 0px 0px; 
padding: 0px 0px 0px 0px;}


* {
    box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 40%;
    padding: 10px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}

.content {
background-color:#ffffff;

}

div {
font-family:trebuchet ms;
}



a:link {
background-color: transparent;
color: red;
font-weight: normal;
text-decoration:none
}


a:visited {
background-color: transparent;
color: red;
font-weight: normal;
text-decoration:none
}

a:hover {
background-color: transparent;
color: black;
font-weight: normal;
text-decoration:underline
}

a:active {
background-color: transparent;
color: red;
font-weight: normal;
text-decoration:none
}


